Synopsis:
   rping <server>

Description:
   This command works like the PING command (CTCP PING), except it is used
   on a server instead of a client.  As with PING, it is used to test the
   relative distance another server is from you across the irc network.

See Also:
   ping(1); uping(3)

Restrictions:
   This command is limited to irc operators.  Additionally, it is limited
   to the Undernet, and servers using recent ircu server code.

